### Function

# Gsk ComponentTransfer equal

since: 4.20

#### Declaration [src]

    gboolean
    gsk_component_transfer_equal (
      gconstpointer self,
      gconstpointer other
    )

#### Description [src]

Compares two component transfers for equality.

Available since: 4.20

#### Parameters

`self`

  Type: `gconstpointer`

  A component transfer.

  The data is owned by the caller of the function.

`other`

  Type: `gconstpointer`

  Another component transfer.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if `self` and `other` are equal.